let nb = 10000
let sum = 0
let results = []
for (let i = 0; i < nb; i++) {
  let r = new Roll("1d100")
  await r.evaluate()
  sum += r.total
  results.push(r.total)
}

let mean = sum / nb
let variance = results.reduce((acc, val) => acc + Math.pow(val - mean, 2), 0) / nb
let stddev = Math.sqrt(variance)

console.log("Average : ", mean)
console.log("Standard deviation : ", stddev)
console.log("Coefficient of variation : ", stddev / mean  )
console.log("Min : ", Math.min(...results))
console.log("Max : ", Math.max(...results))